Subject: Re: PROBLEM: Only 2 of 4 cores used on IBM Cell blades and no threads shown in spufs

From: Dennis Schridde <[email-masked]>
Date: Tue, 23 Apr 2013 14:41:18 +0200

Am Dienstag, 23. April 2013, 22:16:21 schrieb Michael Ellerman:
> On Tue, Apr 23, 2013 at 02:01:16PM +0200, Dennis Schridde wrote:
> > I applied following patch by Grant Likely
> > <[email-masked]> to fix some IRQ mapping problems:
> Ah yes, I forgot I also have basically the same patch. I've just sent it
> to the list.
> 
> We appear to have a number of problems with the irq mapping on cell,
> that patch fixes the worst of them but there are more.

Yes, and it would be great if that patch could actually be merged (I have been 
using it since November, but Grant apparently never merged it) and maybe the 
other problems could be solved, too. I am willing to assist in debugging and 
testing.

--Dennis